x PhoneArena is hiring! Reviewer in the USA
  • Options
    Close





First-gen Android phones to be shut out of getting Flash 10.1 update

0. phoneArena posted on 26 Feb 2010, 00:17

A post on the official Adobe Flash blog says that Flash 10.1 requires at least a ARMv7 (Cortex) based processor which rules out those early Android models...

This is a discussion for a news. To read the whole news, click here

Want to comment? Please login or register.

Latest stories